View Issue Details

IDProjectCategoryView StatusLast Update
0004648Talermerchant frontend (donations)public2016-10-11 17:28
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004648: UI for /track
DescriptionThe form has two input fields: one for transactions, one for transfers.
The selected one should grey out the other one, and the boxes must be better
aligned..
TagsNo tags attached.

Activities

Marcello Stanisci

2016-09-08 10:21

manager   ~0011102

put tracking.css under git, and eventually move all the logic into web-common

Marcello Stanisci

2016-09-08 15:02

manager   ~0011103

fixed in af61d4

Issue History

Date Modified Username Field Change
2016-09-07 18:30 Marcello Stanisci New Issue
2016-09-07 18:30 Marcello Stanisci Status new => assigned
2016-09-07 18:30 Marcello Stanisci Assigned To => Marcello Stanisci
2016-09-08 10:21 Marcello Stanisci Note Added: 0011102
2016-09-08 15:02 Marcello Stanisci Note Added: 0011103
2016-09-08 15:02 Marcello Stanisci Status assigned => resolved
2016-09-08 15:02 Marcello Stanisci Resolution open => fixed
2016-09-19 00:54 Christian Grothoff Product Version => 0.0
2016-09-19 00:54 Christian Grothoff Fixed in Version => 0.1
2016-09-19 00:54 Christian Grothoff Target Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed